Subject: Re: [WPTA] Wpta Digest, Vol 90, Issue 2

From: Rick Brown via Wpta <[email-masked]>
Date: Sat, 8 Jan 2022 19:40:28 +0000

--===============6306878922669009104==
Content-Language: en-US
	boundary="_000_BLAPR20MB40670D1873C9A9B50F4E7876A24E9BLAPR20MB4067namp_"

--_000_BLAPR20MB40670D1873C9A9B50F4E7876A24E9BLAPR20MB4067namp_
Content-Transfer-Encoding: quoted-printable

I called P.J. -- he knows about the scam.  Thanks for pointing it out.

Rick

________________________________
From: Wpta <[email-masked]> on behalf of [email-masked]=
am.net <[email-masked]>
Sent: Saturday, January 8, 2022 2:00 PM
To: [email-masked] <[email-masked]>
Subject: Wpta Digest, Vol 90, Issue 2

Send Wpta mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/wpta
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Wpta digest..."

Today's Topics:

   1. PJ Email hacked... (Joe Stout)
   2. Re: PJ Email hacked... (Tom Stricker)

----------------------------------------------------------------------

Message: 1
Date: Sat, 8 Jan 2022 10:58:47 -0500
From: Joe Stout <[email-masked]>
To: wpta <[email-masked]>
Subject: [WPTA] PJ Email hacked...
Message-ID:
        <[email-masked]=

Someone needs to reach out to PJ, and let him know his email has been
hacked,
and hackers are looking for people to buy gift cards for him...

-------- Forwarded message ---------
From: PJ WRIGHT <[email-masked]>
Date: Sat, Jan 8, 2022 at 10:49 AM
Subject: Re: Touching Base
To: Joe Stout <[email-masked]>

Happy I got your response, I am sorry for bothering you with this mail.  I
need to get a google play gift card for my Friend. It's her birthday but i
can't do this now because I'm currently having body ache and the stores
around here are out of stock and i tried purchasing online but
unfortunately no luck with that. Can you get it from any store around you?
I'll pay back. Kindly let me know if you can handle this?
Await your soonest response.

PJ

On Sat, Jan 8, 2022 at 7:44 AM Joe Stout <[email-masked]> wrote:

> Hey...
> What's up?
>
>
> On Sat, Jan 8, 2022 at 10:37 AM PJ WRIGHT <[email-masked]> wrote:
>
>> How are you doing, please can i ask you a favor?
>>
>>
>> PJ
>>
>
<http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&ut=
m_campaign=3Dsig-email&utm_content=3Dwebmail>
Virus-free.
www.avg.com<http://www.avg.com>
<http://www.avg.com/email-signature?utm_medium=3Demail&utm_source=3Dlink&ut=
m_campaign=3Dsig-email&utm_content=3Dwebmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/wpta/attachments/20220108/f7c564d2/at=
tachment-0001.htm>

------------------------------

Message: 2
Date: Sat, 8 Jan 2022 18:35:20 +0000 (UTC)
From: Tom Stricker <[email-masked]>
To: wpta <[email-masked]>, Joe Stout <[email-masked]>
Subject: Re: [WPTA] PJ Email hacked...

 Several of these scams going around lately.

    On Saturday, January 8, 2022, 10:59:30 AM EST, Joe Stout via Wpta <wpta=
@autox.team.net> wrote:

 Someone needs to reach out to PJ, and let him know his email has been hack=
ed,and hackers are looking for people to buy gift cards for him...
-------- Forwarded message ---------
From: PJ WRIGHT <[email-masked]>
Date: Sat, Jan 8, 2022 at 10:49 AM
Subject: Re: Touching Base
To: Joe Stout <[email-masked]>

Happy I got your response, I am sorry for bothering you with this mail.? I =
need to get a google play gift card for my Friend. It's her birthday but i =
can't do this now because I'm currently having body ache and the stores aro=
und here are out of stock and i tried purchasing online but unfortunately n=
o luck with that. Can you get it from any store around you? I'll pay back. =
Kindly let me know if you can handle this?
Await your soonest response.
PJ
On Sat, Jan 8, 2022 at 7:44 AM Joe Stout <[email-masked]> wrote:

Hey...?What's up?

On Sat, Jan 8, 2022 at 10:37 AM PJ WRIGHT <[email-masked]> wrote:

How are you doing, please can i ask you a favor?

PJ

|  | Virus-free. www.avg.com<http://www.avg.com>  |

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive
ahoo.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/wpta/attachments/20220108/b821d30f/at=
tachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Wpta mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/wpta

------------------------------

End of Wpta Digest, Vol 90, Issue 2
***********************************

--_000_BLAPR20MB40670D1873C9A9B50F4E7876A24E9BLAPR20MB4067namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
I called P.J. -- he knows about the scam.&nbsp; Thanks&nbsp;for pointing&nb=
sp;it&nbsp;out.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
Rick</div>
<div>
<div id=3D"appendonsend"></div>
<div style=3D"font-family:Calibri,Helvetica,sans-serif; font-size:12pt; col=
or:rgb(0,0,0)">
<br>
</div>
<hr tabindex=3D"-1" style=3D"display:inline-block; width:98%">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" co=
lor=3D"#000000" style=3D"font-size:11pt"><b>From:</b> Wpta &lt;wpta-bounces=
@autox.team.net&gt; on behalf of [email-masked] &lt;wpta-reque=
[email-masked]&gt;<br>
<b>Sent:</b> Saturday, January 8, 2022 2:00 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wpta Digest, Vol 90, Issue 2</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt"=
<div class=3D"PlainText">Send Wpta mailing list submissions to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/wpta">http://autox.team.net/mailman/listinfo/wpta</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Wpta digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. PJ Email hacked... (Joe Stout)<br>
&nbsp;&nbsp; 2. Re: PJ Email hacked... (Tom Stricker)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sat, 8 Jan 2022 10:58:47 -0500<br>
From: Joe Stout &lt;[email-masked]&gt;<br>
To: wpta &lt;[email-masked]&gt;<br>
Subject: [WPTA] PJ Email hacked...<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CAAvCOsEpxcN5s9HzS+koeKYQedS=
[email-masked]&gt;<br>
<br>
Someone needs to reach out to PJ, and let him know his email has been<br>
hacked,<br>
and hackers are looking for people to buy gift cards for him...<br>
<br>
-------- Forwarded message ---------<br>
From: PJ WRIGHT &lt;[email-masked]&gt;<br>
Date: Sat, Jan 8, 2022 at 10:49 AM<br>
Subject: Re: Touching Base<br>
To: Joe Stout &lt;[email-masked]&gt;<br>
<br>
<br>
Happy I got your response, I am sorry for bothering you with this mail.&nbs=
p; I<br>
need to get a google play gift card for my Friend. It's her birthday but i<=
br>
can't do this now because I'm currently having body ache and the stores<br>
around here are out of stock and i tried purchasing online but<br>
unfortunately no luck with that. Can you get it from any store around you?<=
br>
I'll pay back. Kindly let me know if you can handle this?<br>
Await your soonest response.<br>
<br>
PJ<br>
<br>
On Sat, Jan 8, 2022 at 7:44 AM Joe Stout &lt;[email-masked]&gt; wrote:=
<br>
<br>
&gt; Hey...<br>
&gt; What's up?<br>
&gt;<br>
&gt;<br>
&gt; On Sat, Jan 8, 2022 at 10:37 AM PJ WRIGHT &lt;[email-masked]&gt=
; wrote:<br>
&gt;<br>
&gt;&gt; How are you doing, please can i ask you a favor?<br>
&gt;&gt;<br>
&gt;&gt;<br>
&gt;&gt; PJ<br>
&gt;&gt;<br>
&gt;<br>
&lt;<a href=3D"http://www.avg.com/email-signature?utm_medium=3Demail&amp;ut=
m_source=3Dlink&amp;utm_campaign=3Dsig-email&amp;utm_content=3Dwebmail">htt=
p://www.avg.com/email-signature?utm_medium=3Demail&amp;utm_source=3Dlink&am=
p;utm_campaign=3Dsig-email&amp;utm_content=3Dwebmail</a>&gt;<br>
Virus-free.<br>
<a href=3D"http://www.avg.com">www.avg.com</a><br>
&lt;<a href=3D"http://www.avg.com/email-signature?utm_medium=3Demail&amp;ut=
m_source=3Dlink&amp;utm_campaign=3Dsig-email&amp;utm_content=3Dwebmail">htt=
p://www.avg.com/email-signature?utm_medium=3Demail&amp;utm_source=3Dlink&am=
p;utm_campaign=3Dsig-email&amp;utm_content=3Dwebmail</a>&gt;<br>
&lt;#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2&gt;<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/wpta/attachments/202201=
08/f7c564d2/attachment-0001.htm">http://autox.team.net/pipermail/wpta/attac=
hments/20220108/f7c564d2/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Message: 2<br>
Date: Sat, 8 Jan 2022 18:35:20 +0000 (UTC)<br>
From: Tom Stricker &lt;[email-masked]&gt;<br>
To: wpta &lt;[email-masked]&gt;, Joe Stout &lt;[email-masked]&gt;=
<br>
Subject: Re: [WPTA] PJ Email hacked...<br>
<br>
&nbsp;Several of these scams going around lately.<br>
<br>
&nbsp;&nbsp;&nbsp; On Saturday, January 8, 2022, 10:59:30 AM EST, Joe Stout=
 via Wpta &lt;[email-masked]&gt; wrote:&nbsp;
<br>
&nbsp;<br>
&nbsp;Someone needs to reach out to PJ, and let him know his email has been=
 hacked,and hackers are looking for people to buy gift cards for him...<br>
-------- Forwarded message ---------<br>
From: PJ WRIGHT &lt;[email-masked]&gt;<br>
Date: Sat, Jan 8, 2022 at 10:49 AM<br>
Subject: Re: Touching Base<br>
To: Joe Stout &lt;[email-masked]&gt;<br>
<br>
<br>
Happy I got your response, I am sorry for bothering you with this mail.? I =
need to get a google play gift card for my Friend. It's her birthday but i =
can't do this now because I'm currently having body ache and the stores aro=
und here are out of stock and i
 tried purchasing online but unfortunately no luck with that. Can you get i=
t from any store around you? I'll pay back. Kindly let me know if you can h=
andle this?<br>
Await your soonest response.<br>
PJ<br>
On Sat, Jan 8, 2022 at 7:44 AM Joe Stout &lt;[email-masked]&gt; wrote:=
<br>
<br>
Hey...?What's up?<br>
<br>
On Sat, Jan 8, 2022 at 10:37 AM PJ WRIGHT &lt;[email-masked]&gt; wro=
te:<br>
<br>
How are you doing, please can i ask you a favor?<br>
<br>
PJ<br>
<br>
<br>
<br>
|&nbsp; | Virus-free. <a href=3D"http://www.avg.com">www.avg.com</a>&nbsp; =
|<br>
<br>
_______________________________________________<br>
[email-masked]<br>
<br>
-------------------------------------<br>
<br>
<a href=3D"http://www.wptriumph.org">http://www.wptriumph.org</a><br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive">http://www.team.net/archiv=
e</a><br>
[email-masked]">
http://autox.team.net/mailman/options/wpta/[email-masked]</a><br>
<br>
<br>
&nbsp; <br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/wpta/attachments/202201=
08/b821d30f/attachment-0001.htm">http://autox.team.net/pipermail/wpta/attac=
hments/20220108/b821d30f/attachment-0001.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Wpta mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/wpta">http://autox.team.n=
et/mailman/listinfo/wpta</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Wpta Digest, Vol 90, Issue 2<br>
***********************************<br>
</div>
</span></font></div>
</div>
</body>
</html>

--_000_BLAPR20MB40670D1873C9A9B50F4E7876A24E9BLAPR20MB4067namp_--

--===============6306878922669009104==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============6306878922669009104==--